Bug 75166 - Update port: devel/pear-PEAR
Summary: Update port: devel/pear-PEAR
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-16 19:40 UTC by Antonio Carlos Venancio Junior
Modified: 2004-12-21 22:14 UTC (History)
0 users

See Also:


Attachments
file.diff (1.67 KB, patch)
2004-12-16 19:40 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2004-12-16 19:40:23 UTC
+ make PHP extension runtime dependencies enforced by the USE_PHP=ext knob, not by the pear install.
Comment 1 Thierry Thomas freebsd_committer 2004-12-16 20:26:03 UTC
Le Jeu 16 déc 04 à 20:36:54 +0100, Antonio Carlos Venancio Junior <antonio@php.net>
 écrivait :
> 
> >Number:         75166
> >Category:       ports
> >Synopsis:       Update port: devel/pear-PEAR
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open
> >Quarter:        
> >Keywords:       
> >Date-Required:
> >Class:          maintainer-update
> >Submitter-Id:   current-users
> >Arrival-Date:   Thu Dec 16 19:40:23 GMT 2004
> >Closed-Date:
> >Last-Modified:
> >Originator:     Antônio Carlos Venâncio Júnior
> >Release:        FreeBSD 4.10-STABLE i386
> >Organization:
> >Environment:
> System: FreeBSD antonio.cb.sc.gov.br 4.10-STABLE FreeBSD 4.10-STABLE #6: Wed Nov 24 10:18:56 BRST 2004     root@antonio.cb.sc.gov.br:/usr/src/sys/compile/ANTONIO  i386
> >Description:
> + make PHP extension runtime dependencies enforced by the USE_PHP=ext knob, not by the pear install.

Thanks, but don't forget to chase this update in misc/pear-Text_Figlet.

Regards,
-- 
Th. Thomas.
Comment 2 Antonio Carlos Venancio Junior 2004-12-17 10:41:08 UTC
Thierry,

Thierry Thomas wrote:
>>+ make PHP extension runtime dependencies enforced by the USE_PHP=ext knob, not by the pear install.
> 
> 
> Thanks, but don't forget to chase this update in misc/pear-Text_Figlet.
> 
> Regards,

	done.

-- 
Ate'

Antonio
echo antonio php net | sed 's/ /@/;s/ /./g'
FreeBSD/OpenBSD | PHP/MySQL | PGP Key ID 0x5BBEB073
"Can't buy what I want because its FREE!" - Pearl Jam
Comment 3 Edwin Groothuis freebsd_committer 2004-12-21 22:14:13 UTC
State Changed
From-To: open->closed

Committed, thanks!